* {
padding: 0;
margin: 0;

}



a {
outline: none;
}


img  {
border: none;



}


html {

  


}


body {
  
font-family: Arial, Helvetica, sans-serif;
font-size: 62.5%;
color: #333;
border-top: 6px solid #009ad6;

background-color: #efefef;


}


#wrapper {
width: 960px;
margin: 0px auto;
background-color: #fff;
border-top: 0px solid #0083b7;

}


#header {
width: 960px;
background-color: #fff;
height: 140px;


}



#content {

width: 700px;
padding-top: 30px;
padding-bottom: 30px;
float: left;
background-color: #fff;

}



#content p {
font-size: 1.4em;
margin-left: 40px;
margin-right: 20px;
padding-top: 8px;
padding-bottom: 8px;
line-height: 1.6em;

}



#content p a {

color: #e95b05;
text-decoration: none;

}


#content p a:hover {
text-decoration: underline;

}


#content h1 {

font-size: 1.7em;
font-weight: bold;
margin-left: 40px;
padding-bottom: 16px;
color: #096b8e;

}


#content h2 {

font-size: 1.5em;
font-weight: bold;
margin-top: 6px;
margin-left: 40px;
padding-bottom: 12px;
color: #096b8e;

}


#content ul {

margin-left: 50px;
padding-bottom: 12px;
font-size: 1.4em;
line-height: 1.7em;

}

#content li {
list-style: none;
margin-left: 0px;
background-image: url(../images/bg/arrow.png);
background-repeat: no-repeat;
background-position: 0px 6px;
padding-left: 20px;


}


#rightcol {
padding-top: 16px;
width: 260px;
float: right;
background-color: #fff;

}

#rightcol p {
margin-left: 50px;
font-size: 1.4em;
margin-right: 20px;
line-height: 1.5em;
}

#rightcol p a {
color: #e95b05;
text-decoration: none; 
}


#rightcol p a:hover {
color: #e95b05;
text-decoration: underline; 
}




#rightcol h2 {

font-size: 1.6em;
font-weight: bold;
margin-top: 30px;
margin-left: 40px;
padding-bottom: 16px;
color: #096b8e;

}

#rightcolportfolio {
padding-top: 30px;
width: 260px;
float: right;
background-color: #fff;

}

#rightcolportfolio p {
margin-left: 50px;
padding-bottom: 16px;

}





#nav {
width: 960px;
height: 38px;
background-color: #3f3c3c;
font-size: 1.4em;
margin-top: 0px;

}





#nav ul{
padding-top: 11px;
padding-bottom: 8px;
margin-left: 32px;

}


#nav li{

display: inline;
color: #fff;
text-decoration: none;


} 



#nav ul li a{

font-weight: normal;
color: #fff;
background-color: #3f3c3c;
text-decoration: none;
padding: 11px 8px 10px 8px;
margin-right: 30px;

}


#nav ul li a:hover {

font-weight: normal;
color: #fff;
text-decoration: none;
background-color: #00afe8;

}


#subnav {
width: 960px;
height: 30px;
font-size: 1.5em;
padding-bottom: 10px;
background-color: #ccc;


}





#subnav ul{
padding-top: 12px;
padding-bottom: 8px;
text-align: right;
margin-right: 38px;

}


#subnav li{

display: inline;
color: #037aa5;
margin-left: 60px;

}


#subnav ul li a {

color: #333;
text-decoration: none;

}

#subnav ul li a:hover {

color: #fff;
text-decoration: none;

}

#bullets-left {
width: 320px;
float: left;
padding-bottom: 20px;

}

#bullets-right {
width: 350px;
float: left;
padding-bottom: 20px;
}


#footer {
width: 960px;
clear: both;
background-color: #3f3c3c;
color: #efefef;
margin-top: 30px;
padding-bottom: 20px;

}

#footer p {
font-size: 1.2em;
margin-left: 40px;
line-height: 1.8em;
padding-bottom: 12px;
}

#footer p a {
color: #fff;
text-decoration: underline;
}

#footer p a:hover {

text-decoration: underline;
}


.clear {

clear: both;
}


.current {
margin-right: 30px;
background-color: #00afe8;
padding: 11px 8px 10px 8px;

}

.imgleft {
float: left;
margin-top: 6px;
margin-right: 14px;
}

.irishopen {
padding: 10px 0 10px 0;

}

.phecc {
padding: 30px 0 10px 0;

}

.lib-lab {
color: #ccc;;

}
